/* CSS Document */
* {
  padding: 0;
  margin:0 auto;
}
html {
	height: 100%;
	margin-bottom: 0px;
}
body {
	margin: 0;
	padding: 0;
	font-size:100%;
	}
a{
color:#E60036; 

}
a:link{
color:#E60036;
text-decoration:none;
}
a:visited{
color:#E60036;
text-decoration:none;
}
a:hover {
	color:#E60036;
	text-decoration:underline;
}

#container {
width:760px;
height:870px;
background-image:url(images/benni_frei_mit-text.png);
background-repeat:no-repeat;
background-position:center top;
}

